Bug 77340 - 2.4.9-e.9 debug kernel doesn't have the appropriate include files.
2.4.9-e.9 debug kernel doesn't have the appropriate include files.
Status: CLOSED DUPLICATE of bug 77309
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel (Show other bugs)
2.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Larry Woodman
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-11-05 09:10 EST by Heather Conway
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-05 09:10:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Heather Conway 2002-11-05 09:10:32 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0; (R1 1.1))

Description of problem:
The RH 2.1 AS 2.4.9-e.9 debug kernel doesn't have the appropriate include 
files.  Therefore, if you attempt to compile something like the qLogic v6.x 
series driver in this kernel rev, it will fail to compile due to the lack of 
the appropriate include files. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Update RH 2.1 AS with the 2.4.9-e.9 debug kernel and compile something such as 
the qLogic v6.x series driver.  It will fail to compile due to the lack of the 
appropriate include files. 	

Additional info:
Comment 1 Heather Conway 2002-11-05 09:11:50 EST
Oops....hit the wrong button.  This is a duplicate of #77309

*** This bug has been marked as a duplicate of 77309 ***

Note You need to log in before you can comment on or make changes to this bug.